Subject: Re: [0/1 bpf-next] fix panic bringing up veth with xdp progs

From: [email-masked]
Date: Thu, 10 Nov 2022 05:10:14 +0000

Hello:

This patch was applied to bpf/bpf-next.git (master)
by Martin KaFai Lau <[email-masked]>:

On Tue,  8 Nov 2022 14:16:49 -0800 you wrote:
> Not sure if folks want to take this through BPF tree or networking tree.
> I took a quick look and didn't see any pending fixes so seems no one
> has noticed the panic yet. It reproducible and easy to repro.
> 
> I put bpf in the title thinking it woudl be great to run through the
> BPF selftests given its XDP triggering the panic.
> 
> [...]

Here is the summary with links:
  - [1/1,bpf-next] bpf: veth driver panics when xdp prog attached before veth_open
    https://git.kernel.org/bpf/bpf-next/c/5e5dc33d5dac

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html